{
	"pages": [{
		"path": "pages/choosePlatform/choosePlatform",
		"style": {
			"navigationBarTitleText": "选择平台",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/Login/Login",
		"style": {
			"navigationBarTitleText": "登录",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/test/test",
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/newsSquare/newsSquare",
		"style": {
			"navigationBarTitleText": "快报帮",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/publishNews/publishNews",
		"style": {
			"navigationBarTitleText": "我要求助",
			"enablePullDownRefresh": false
		}

	},{
		"path": "pages/managePage/managePage",
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/myNews/myNews",
		"style": {
			"navigationBarTitleText": "我的求助",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/newsDetail/newsDetail",
		"style": {
			"navigationBarTitleText": "详情",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/userAgreement/userAgreement",
		"style": {
			"navigationBarTitleText": "用户协议",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/privacyPolicy/privacyPolicy",
		"style": {
			"navigationBarTitleText": "隐私政策",
			"enablePullDownRefresh": false
		}

	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
